@charset "UTF-8";
/* CSS Document */

html, body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #CCC;
	font-size:12px;
	line-height:130%;
	overflow-y: scroll;
}


a:link {
	text-decoration:none;
}

a:visited {
	color:#000;
}

p.text {
	margin-bottom:10px;
	font-size: 13px;
}

.listbox {
	padding: 2px 2px;
}

.listbox li {
	margin-bottom: 5px;
	list-style:inside;
	list-style-position: outside;
	margin-left: 15px;
}



#nav li a.active {
	color:#666;
}

* {
margin: 0;
}



#wrapper {
	background-color: #FFF;
	height:100%;
	margin: 0 auto;
	width:960px;
	margin-top:20px;
	border:1px;
	border-color:#000;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px; /* future proofing */
	-khtml-border-radius: 10px 10px 10px 10px; /* for old Konqueror browsers */
	-moz-box-shadow:    0px 0px 4px 2px #555454;
	-webkit-box-shadow: 0px 0px 4px 2px #555454;
 	box-shadow:         0px 0px 4px 2px #555454;
}


#header {
	background-color: #000;
	height: 200px;
	-moz-border-radius: 10px 10px 0px 0;
	-webkit-border-radius: 10px 10px 0px 0;
	border-radius: 10px 10px 0px 0; /* future proofing */
	-khtml-border-radius: 10px 10px 0px 0; /* for old Konqueror browsers */
}

  #logoarea {
	  height: 164px;
	  margin-left: 394px;
  }
  
	#logostripe {
		background-image:url(imgs/logostripe.png);
		height: 164px;
		}
	
	#logostripe img {
		margin: 27px 0 0 0;
	}
  
  
  #navcontainer {
	background-color:#CCC;

  }
  
  #nav {
	  height: 36px;
	  font-weight:bold;
	  font-size:13px;
	  padding-right: 10px;
	  width:950px;
	  	border-bottom-color:#000;
	border-bottom-width:0px;
	border-bottom-style: solid;
  }
  
  #nav a:link {
	  color:#000;
	  text-decoration:none;
  }
  
  
  #nav a:hover {
	  color:#666;
  }
  
  #nav ul {
	  }
  
  #nav li {
	  display:inline;
	  float:left;
	  margin: 12px 10px 0 40px;
	  display: block;
  position: relative;
  }
  
  
  
  
  #nav ul li.phone {
	  font-size: 15px;
	  float: right;
	  margin-right:0;
	  padding-right: 10px;

  }
  
  .phonedigits {
	  float:right;
  }
  
  #nav ul li.phone img {
	  margin: -4px 5px 0 0;
	  float:left;
  }
  
/*SUB MENU ON HOVER******************************************/
.subnav { 
  display: none; 
    color:#000;
}


#nav ul li:hover ul{
	display: block;
  position: absolute;
  margin-left: -15px;
  background-color:#CCC;
  padding: 10px 15px 10px 15px;
  color:#000;

}

#nav ul li:hover li {
  float: none;
  font-size: 13px;
  margin-left: 0px;

}



  
  
  
  
#contentwrap {
	width: 920px;
	margin-left: 40px;
	min-height:600px;	
	
}


#contentarea {
	width: 550px;
	float:left;
	padding: 20px 0 0px 0;
}
#contactarea {
	width: 900px;
	float:left;
	padding: 20px 0 0px 0;
}



#leftpic {
	float:left;
	margin-left: 30px;
	margin-top: 20px;
}
.image {
	margin-bottom: 20px;
}



/*MAIN TEXT STYLINGS******************************************/

p.pullout {
	color:#999;
	font-size: 18px;
	font-weight: bold;
	margin-bottom:20px;
	line-height: 130%;
}
h1 {
	color:#999;
	font-size: 18px;
	font-weight: bold;
	margin-bottom:20px;
	line-height: 130%;
}
h2 {
	color:#000;
	font-size: 18px;
	font-weight: bold;
	margin-bottom:20px;
	line-height: 130%;
}


.keyline {
	border: 2px solid #999;
	font-weight:bold;
	padding: 10px 10px;
	font-size: 13px;
	margin-bottom:20px;
	background-color: #CCC;
}

.keyline li {
	margin-bottom: 5px;
	list-style:inside;
	list-style-position: outside;
	margin-left: 15px;
}

.keyline .head {
	font-variant: small-caps;
	color:#FF0;
	font-weight:bold;
	font-size:17pt;
	padding-bottom: 10px;
	line-height: 100%;
}
.reference {
	font-size:9px;
	margin-bottom: 10px;
}




/*CONTACT**************************************************/

.contact-main{
	margin-top:8px;
	width: 500px;
}
.comp-fields{
	font-size:10px;
	margin:0px;
	padding:0px;
}




/*FOOTER_NEW**************************************************/

.footer_new {
	margin: 0 auto;
	border: 2px solid #FF0;
	margin-top: 20px;
	padding: 10px 10px 10px 15px;
	background-color:#CCC;
	width:940px;
	color:#000;
	font-weight: bold;
	height: 15px;
	  -moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
.footercontact {
float:left;
margin: 0;
}
.footeraqua {
float:right;
margin: 0;
}
.footer_new, a:link {
	color:#000;
}

.footer_new a:hover, .footer li.aqua a:hover {
	color:#666;
}
/* self-clear floats */

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }

* html .group { /* IE6 */
	height: 1%;
	}
*:first-child+html .group { /* IE7 */
	min-height: 1px;
	}
